CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
